<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Lecture Notes on MIT OpenCourseWare</title>
    <link>/resources/lecture-notes/</link>
    <description>Recent content in Lecture Notes on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/lecture-notes/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Lecture 1: Introduction</title>
      <link>/resources/lecture_1_notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lecture_1_notes/data.json</guid>
      <description>&lt;p&gt;Lecture notes for an introductory lecture on neural plasticity in learning and development.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 2: Behavior and Plasticity</title>
      <link>/resources/lecture_2_notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lecture_2_notes/data.json</guid>
      <description>&lt;p&gt;Lecture notes on behavior, plasticity, and categories of learning.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 3: Synaptic Transmission</title>
      <link>/resources/lecture_3_notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lecture_3_notes/data.json</guid>
      <description>&lt;p&gt;Lecture notes on synaptic transmission.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 4: Potentiation of Synaptic Transmission</title>
      <link>/resources/lecture_4_notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lecture_4_notes/data.json</guid>
      <description>&lt;p&gt;Lecture notes on experimental approaches to determine the strength of synaptic connections, potentiation of synaptic transmission, long-term depression (LTD), spike timing dependent plasticity, and long-term potentiation (LTP).&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture 5: Expression of Plasticity</title>
      <link>/resources/lecture_5_notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lecture_5_notes/data.json</guid>
      <description>&lt;p&gt;Lecture notes on expression of plasticity.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture Notes</title>
      <link>/pages/lecture-notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/lecture-notes/data.json</guid>
      <description>&lt;p&gt;The first five lectures, given by different professors, frame the subject matter for this class. The lectures are supported by the readings.&lt;/p&gt;&#xA;&lt;p&gt;Lecture 1: Introduction (&lt;a href=&#34;../../resources/lecture_1_notes/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Lecture 2: Behavior and Plasticity (&lt;a href=&#34;../../resources/lecture_2_notes/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Lecture 3: Synaptic Transmission (&lt;a href=&#34;../../resources/lecture_3_notes/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Lecture 4: Potentiation of Synaptic Transmission (&lt;a href=&#34;../../resources/lecture_4_notes/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Lecture 5: Expression of Plasticity (&lt;a href=&#34;../../resources/lecture_5_notes/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
